Subject: New gardening book

From: [email-masked] (Sarah A Sieling)
Date: 1 Dec 1994 15:43:41 GMT

In the latest issue of Garden Design they reviewed a new book that I believe is
titled "Gardening in the Lower Midwest" or something very close.   Has anyone 
read it?  I live in zone 5 but sometimes like last winter more like zone 4.  
Would this book be appropriate for my location?  The review said that it is for
zones 5-6.

I told my husband that it would be a great Christmas gift for me but I just 
wonder how good a book it is.

Sarah